<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW-4-Fetch-data</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>

    <script src="./script.js"></script>

</body>

</html>